defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 62d8bfd1-45c1-4373-a1c1-da72473b1250 # Project Service
handle: projectServices
maxAuthors: 1
minAuthors: 1
name: 'Project Services'
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  559e1f74-cb87-4c5e-9a9a-50f22f25b044: # Pivot Design
    enabledByDefault: true
    hasUrls: true
    template: work/index
    uriFormat: 'work/{slug}'
  756813f9-6525-4ac5-9434-b8c60789c87d: # Pivot Design - French
    enabledByDefault: true
    hasUrls: true
    template: work/index
    uriFormat: 'work/{slug}'
structure:
  maxLevels: null
  uid: 0dc1fe6c-a006-4764-8287-a15649c6e832
type: structure
